* {
	background: #003300;
	color: #0f0;
	font-family: monospace;
}
#content {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
}
header {
	text-align: center;
}
header pre {
	display: inline-block;
	text-align: left;
}
@media only screen {
	#content { width: 100%; }
}